Subject: Trainer Candidate - ravindra singh
From: ravindra singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 2 Feb 2021 01:41:04 -0500

| | Tech Support Test

Name | ravindra singh
E-mail | [email-masked]
Phone Number | (+91) 8700375807
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Versacom lp | Project coordinator | 20 jan | 35000
Previous Employer 1 | Linkquest telecom pvt ltd | Project coordinator | 3 june | 15000
Previous Employer 2 | Phimetrics technology | Graduate engineer trainee | 3 march | 8500

If Selected, how much time do you need to join? | I can join immediately

Please briefly describe your work experience specifically in training?

Job Profile
• Leading and managing all phases of projects from Initiation through to Closure.
• Developing detailed work plans, project schedules and resource plans in conjunction with project team members and the client. Facilitate team input to develop program work breakdown structure and schedule.
• Act as a single point of contact for all project related issues and escalations.
• Actively manage plans, dependencies, scope, risks, issues and quality, and deliver projects in line with agreed upon overall project commitments
• Managing project scope (SOW & SRS), Investigating and making recommendations on issues that challenge scope boundaries.
• Creating professional diagram & flowcharts in Microsoft Visio as per as project requirements.
• Preparing Business Requirements Documents (BRDs), defining Project plans preparing user stories, epics, use cases/diagrams Flow chart and delivering project/status reports.
• Creating project status reports, highlighting critical issues for management and overall status of project
• Building and effectively managing multidisciplinary project teams
• Managing stakeholder relations to ensure that project delivery expectations are clearly defined and met. Build and maintain a reference-able customer relationship
• Driving and tracking change management work as project deliverables are rolled out
• Providing clear direction and motivation to project teams.
• Management of CRM master data including data integrity, cleansing, error correction and customer profiling and categorization.
• Lead and facilitate structured and regular meeting as necessary – including Project Kick off Meetings, Executive Steering Committee meetings and Project Status meetings.
• Develop and maintain all project documentation (Project plan and stats, Issue and Action Logs, Risk Management
• Development of the auto-testing framework based on different software with different technologies.
• Research and implement mapping tools with the goal of boosting automation.
• Responsible for Customer Complaint end to end Solution.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | During my projects at a versacom Lp , a client suddenly wanted to change an entire campaign strategy two days before launch. The client was unhappy with my team’s first draft, so we were tasked with redoing the entire plan. We organized a late-night brainstorm that evening. After hours of work, I asked to take the lead on putting together a new deck. This was challenging because it was my first time putting a deck together and also our one chance to make the client happy again. I overcame this challenge by looking at previously successful presentations for the client, analyzing the feedback they gave on our initial presentation and incorporating all of the team’s ideas into the new deck. The client was ultimately thrilled with the fresh plan, and all of the new ideas we included
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Conceptually, the main difference between providing “good” customer service and delivering “great” customer service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied – you are also keeping them loyal!
What according to you makes you a good candidate for this position? | My skill set is a perfect match for the job requirements. In particular, my sales skills and managerial experience make me an ideal candidate for the position. For example, at my last job, I managed a sales team of five employees, and we had the top sales record of our company branch
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |